uuid: 6013e977-bdb2-4312-a3a4-3bb9c6e9ae84
langcode: es
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.field.commerce_product.default.body
  module:
    - commerce_product
    - text
_core:
  default_config_hash: 10qgl6V_HwkrJufzsNCV75OpqOeMzzKDJb3BhaogmzQ
id: commerce_product.default.default
targetEntityType: commerce_product
bundle: default
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -5
    region: content
  variations:
    type: commerce_add_to_cart
    label: hidden
    settings:
      show_quantity: false
      default_quantity: '1'
      combine: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  stores: true
  uid: true
